builddir = /build
pkgbuild_sha256sum = 9c53976f803ff1f7849d3d05675666fc47ab3c7ea81bd83c5e270d58cd88165b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
